Subject: Re: single-command-line bug

From: [email-masked] (Andy Church)
Date: Tue, 12 May 1998 10:04:03 EDT

>I'd like to ask you what is the single-command-line bug 
>(or crash-on-one-parameter bug). I didn't patch my 2.4.2-b16 
>for this bug and I am not sure, whether I need to do so.

     If you try starting an unpatched wu-ftpd 2.4.2b16 with a single
command-line parameter, like:

/usr/sbin/wu.ftpd -a

or

/usr/sbin/wu-ftpd -liao

then it will crash.  Stan says 2.4.2b17 (just released) is patched against
this bug.

  --Andy Church                  | If Bell Atlantic really is the heart
    [email-masked]       | of communication, then it desperately
    www.dragonfire.net/~achurch/ | needs a quadruple bypass.